#offer {/*height:100vh;*/ margin-bottom:0 !important;}



.about-us {/*height:100vh;*/ overflow:hidden; overflow-x:hidden;background:#d63240;position:relative;}

.our-firm {/*height:100vh;*/ overflow:hidden; overflow-x:hidden;position:relative;/*background-image: url(../images/3.jpg);*/background-size:cover;background-attachment: fixed;background-position: center;}

.why-us {/*height:100vh;*/ overflow:hidden; overflow-x:hidden;/*background:#d63240;*/position:relative;/*background-image: url(../images/2.jpg);*/background-size:cover;background-attachment: fixed;background-position: center;}

.team {/*height:100vh;*/ overflow:hidden; overflow-x:hidden;/*background:#d63240;*/position:relative;}

.clients {/*height:100vh;*/ overflow:hidden; overflow-x:hidden;/*background:#d63240;*/margin-bottom:80px;position:relative;}



.customcont {position:relative;/*padding:80px 20px;*/}



.our-firm .hgroup {margin:90px 0 45px 0;}

.why-us .hgroup {margin:90px 0 45px 0;}

.family-hgroup {margin:90px 0 45px 0;}

